Skip to content
Connect AISign inSign up free
CVE-2022-318009.8CriticalCWE-345

CVE-2022-31800: Insufficient Verification of Data Vulnerability in PHOENIX CONTACT classic line industrial controllers

PHOENIX CONTACT · ILC 1x0

Affected: PHOENIX CONTACT ILC 1x0 · Exploitation: possible (1 to 10%)

Not in CyberSIXT coverage yet: no article names this CVE. This page shows the public record.

1.6%probability of exploitation in the next 30 days
76th percentile
050100

Higher than 76% of scored CVEs

9.8CriticalCVSS 3.1
LowCrit.

DescriptionCVE.org

An unauthenticated, remote attacker could upload malicious logic to devices based on ProConOS/ProConOS eCLR in order to gain full control over the device.

Affected products17

From the CVE record. A product or version that is not listed is unknown, not unaffected.

  • PHOENIX CONTACT · ILC 1x0All Versions
  • PHOENIX CONTACT · ILC 1x1All Versions
  • PHOENIX CONTACT · ILC 1x1 GSM/GPRSAll Versions
  • PHOENIX CONTACT · ILC 3xxAll Versions
  • PHOENIX CONTACT · AXC 1050All Versions
  • PHOENIX CONTACT · AXC 1050 XCAll Versions
  • PHOENIX CONTACT · AXC 3050All Versions
  • PHOENIX CONTACT · RFC 480S PN 4TXAll Versions
  • PHOENIX CONTACT · RFC 470 PN 3TXAll Versions
  • PHOENIX CONTACT · RFC 470S PN 3TXAll Versions
  • PHOENIX CONTACT · RFC 460R PN 3TXAll Versions
  • PHOENIX CONTACT · RFC 460R PN 3TX-SAll Versions
  • PHOENIX CONTACT · RFC 430 ETH-IBAll Versions
  • PHOENIX CONTACT · RFC 450 ETH-IBAll Versions
  • PHOENIX CONTACT · PC WORX SRTAll Versions
  • PHOENIX CONTACT · PC WORX RT BASICAll Versions
  • PHOENIX CONTACT · FC 350 PCI ETHAll Versions

On the Atlas

Every published CVE is on the CyberSIXT Atlas, grouped by weakness, vendor and month.

Open the Atlas
Exploitation
Possible (1 to 10%). EPSS between 1% and 10%.
CISA KEV
Not listed
Public check
No public nuclei template
Published
June 2022

CoverageNo articles yet

No CyberSIXT article names CVE-2022-31800 yet, so there is no coverage timeline, action brief or change log for it. Everything on this page comes from the public CVE record, CISA KEV, EPSS and the nuclei template index. Search the archive or see the CVEs in the news.

References